### Method

# AppStream Review set_summary

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_summary (
      AsReview* review,
      const gchar* summary
    )

#### Description [src]

Sets the one-line summary that may be displayed in bold.

Available since: 0.14.0

Sets property | `AppStream.Review:summary`

#### Parameters

`summary`

  Type: `const gchar*`

  A one-line summary, e.g. “Awesome application”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.